/** @overview nodeunit test case. */

var testResource = require('../../../test_resource'),
    _defineHtmlSendFunction = require('../../../../serverside/response/_define_html_send_function.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};

exports['Define html.'] = function (test) {
    var defined = _defineHtmlSendFunction({
        filenames: [testResource.resolveMockFile('mock-html.html')]
    });
    test.ok(defined);
    test.done();
};